[General]
field=0, 5, 7, 46, 38, 32, 42, 44, 45, 51
flags=SavePos, infobar, ctrlbar, statbar, autosave, cpubar, loadgraph, loadicon, selectpids, tree, hostname, service
font="Sans,11,-1,5,50,0,0,0,0,0"
interval=1300
version=40
viewproc=0

[commands]
size=0

[geometry]
height=400
width=700
x=188
y=128

[sort]
field=42
reversed=false

[watchdog]
size=0
